Fork me on GitHub"

# skbio.stats.gradient.FirstDifferenceGradientANOVA.get_trajectories

FirstDifferenceGradientANOVA.get_trajectories()

  Compute the trajectories for each group in each category and run

  State: Experimental as of 0.4.0. ANOVA over the results to test group independence.

  Returns:

    An instance of GradientANOVAResults holding the results.

  Return type:

    GradientANOVAResults